.main-container {
  background-color: white;
  //min-height: 100vh;
}

.main-content {
  max-width: 300px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}

h2 {
  font-size: 1.2rem;
  color: 3a3a3a;
  font-weight: normal;
  margin: 10px auto 20px auto;
  text-align: center;
}

h3 {
  font-size: 1rem;
  color: #1B5A7D;
  font-weight: normal;
  margin-bottom: 0;
}

hr {
  border: 1px solid #1B5A7D;
  height: 0;
  margin: 0 0 1rem 0;
}

